/* ============================================================================ */
/*                   CUSTOM CSS FOR FAIRHOLME COLLEGE                           */
/*                           master.css 2019                                    */
/* ============================================================================ */


.columns .strong { font-weight: bold; }
.columns .unbold, .normal { font-weight: normal; }
.columns .left { text-align: left; float: none;}
.columns .center { text-align: center; }
.columns .right { text-align: right;  float: none;}
.columns .small { font-size: 0.9rem; }
.columns .grey, .silver { color: #808080; }
.columns .red { color: #800000; }
.columns .white { color: #fff; }
.columns .top0 { margin-top: 0px; }
.columns .top15 { margin-top: 15px; }
.columns .top20 { margin-top: 20px; }
.columns .top25 { margin-top: 25px; }
.columns .top35 { margin-top: 35px; }
.columns .left15 { margin-left: 15px; }
.columns .left25 { margin-left: 25px; }
.columns .left50 { margin-left: 50px; }
.columns .left75 { margin-left: 75px; }
.columns .dev { color: #d8a040; background: #ff8;}


.columns .top0r	{	margin-top: 0.0rem; }
.columns .top0r5 {	margin-top: 0.5rem; }
.columns .top1r {	margin-top: 1.0rem; }
.columns .top1r5 {	margin-top: 1.5rem; }
.columns .top2r {	margin-top: 2.0rem; }
.columns .top2r5 {	margin-top: 2.5rem; }
.columns .top3r {	margin-top: 3.0rem; }


.columns .clearleft {	clear: left; }
.columns .clearright {	clear: right; }
.columns .clearboth {	clear: both; }
.columns .clearnone {	clear: none; }
.columns .none { display: none;	}

.columns h3 { margin-top: 3.2rem; }
.columns h4 { margin-top: 2.4rem; }

.columns h3 > h4 { margin-top: 1.4rem; }


.columns span.spacedlink
{
	font-size: 0.7em;
	font-weight: normal;
	padding-left: 4.0em;
}



.columns ul.nobull li
{
	list-style-type: none;
	margin-left: 1.0rem;
	padding-left: 0.0rem;
}


.columns ol.loweralpha li
{
	margin-left: 1.5em;
	list-style-type: lower-alpha;
}



/*-----------------------------------------*\
             #TUTOR-PHOTO-DIV
\*-----------------------------------------*/


.columns div.tutor-photo
{
	float: right;
	width: 30%;
	max-width: 140px;
	margin: 0.25rem 0% 2.4rem 5%;
	text-align: center;
}

.columns div.tutor-photo img
{
	display: block;
	width: 96%;
	max-width: 120px;
	height: auto;
	margin: 0.2rem auto 0.5rem;
	font-size: 60%;
	color: #a0a0a0;
}

.columns div.tutor-photo p
{
	font-size: 85%;
	line-height: 1.3;
}


.columns div.issuu-publication
{
	display: block;
	width: 100%;
	max-width: 400px;
	margin: 0px auto 2.0rem;
	overflow: auto;
}


/*-----------------------------------------*\
             #BUSINESS-ENTRY-DIV
\*-----------------------------------------*/


.columns div.business-entry
{
	float: left;
	width: 260px;
	min-height: 90px;
	position: relative;
	overflow: visible;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	margin: 0.5rem 10px 0.5rem;
	padding: 10px;
	text-align: center;
}

.columns div.business-entry:hover
{
	box-shadow: 1px 1px 2px 1px rgba(128, 128, 128, 0.2);
	background: #f8f8f8;
}

.columns div.business-entry img
{
	display: block;
	width: auto;
	max-width: 240px;
	height: auto;
	margin: 0.2rem auto 0.5rem;
	font-size: 60%;
	color: #a0a0a0;
}

.columns div.business-entry p
{
	position: absolute;
	width: 100%;
	bottom: 0.25rem;
	line-height: 1.25;
	font-size: 90%;
	text-align: center;
}



@media only screen and (max-width: 640px) {
	.columns div.business-entry
	{
		float: none;
		display: block;
		width: 100%;
		max-width: 320px;
		margin: 1.8rem auto 1.8rem;
	}
}


/*-----------------------------------------*\
             #BOARD-MEMBER-ENTRY-DIV
\*-----------------------------------------*/

.columns div.board-member
{
	float: left;
	width: 260px;
	min-height: 200px;
	overflow: visible;
	background: #fff;
	margin: 0.5rem 10px 0.5rem;
	padding: 10px;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	text-align: center;
}

.columns div.board-member img
{
	display: block;
	width: auto
	max-width: 220px;
	height: auto;
	margin: 0.2rem auto 0.5rem;
	font-size: 60%;
	color: #a0a0a0;
}

.columns div.board-member p
{
	font-size: 0.85rem;
	line-height: 1.3;
	text-align: center;
}



@media only screen and (max-width: 640px) {
	.columns div.board-member
	{
		float: none;
		display: block;
		width: 100%;
		max-width: 320px;
		margin: 1.8rem auto 1.8rem;
	}
}


/*-----------------------------------------*\
             #TABULAR-DATA
\*-----------------------------------------*/
.columns table.tabular
{
	margin-top: 2rem;
	width: 95%;
	max-width: 600px;
}

.columns table.tabular th
{
	background: #e0e0e0;
	padding: 3px 5px;
	font-weight: bold;
	color: #606060;
}

.columns table.tabular td
{
	padding: 3px 5px;
}


.columns a.googlemap:link,
.columns a.googlemap:visited
{
	height: 32px;
	width: 32px;
	display: block;
	text-decoration: none;
	background: url('../icons/googlemap-icon.png') 0px 0px;
}

.columns a.googlemap:hover,
.columns a.googlemap:active
{
	background: url('../icons/googlemap-icon.png') 0px 32px;
	text-decoration: none;
}


a.facebookicon
{
	height: 30px;
	width: 110px;
	display: block;
	text-decoration: none;
}

.columns a.facebookicon:link,
.columns a.facebookicon:visited
{
	background: url('../icons/facebook-link-bkgnd.png') 0px 0px;
	text-decoration: none;
}

.columns a.facebookicon:hover,
.columns a.facebookicon:active
{
	background: url('../icons/facebook-link-bkgnd.png') 0 30px;
	text-decoration: none;
}

.columns div.fogasearch
{
	position: relative;
	top: -3.2em;
	float: right;
	font-size: 0.9em;
	text-align: right;
}

.columns div.fogasearch input
{
	cursor: pointer;
}


.columns div.submit-eoi-btn {
	width: 75%;
	margin: 0.4rem auto 2.4rem;
}


.columns div.submit-eoi-btn p {
  padding: 0px !important;
  background-color: #192958;
  border-radius: 15px;
  font-size: 1.3rem;
  line-height: 2.0 !important;
  vertical-align: middle;
  color: #fff;
  cursor: pointer;
  text-align: center; }

.columns div.submit-eoi-btn p:hover {
  background-color: #27418c; }

.columns div.submit-eoi-btn a:link,
.columns div.submit-eoi-btn a:visited,
.columns div.submit-eoi-btn a:hover
{
	color: #fff !important;
	text-decoration: none !important;
}

.columns div.submit-eoi-btn a:link,
.columns div.submit-eoi-btn a:visited	{
	display: inline-block;
	width: 100%;
}


.columns table.facetskeydates	{
	border: solid 1px #d8d8d8;
	margin: 2rem auto 1.4rem;
}

.columns table.facetskeydates th	{
	background-color: #d8d8d8;
}

.columns table.facetskeydates th p	{
	font-weight: bold;
}

.columns table.facetskeydates th:first-child	{
	width: 25%;
}

.columns table.facetskeydates p	{
	margin: 0.25rem auto 0.75rem 0.5rem;

}


